/*********** contact-agent ***********/
#form-loading {
	color:#FFF;
}
\
#form-sent{
color: #606060;	
}

#form-error{
color: #D20000;	
}

.alert-notice {
	position:absolute;
	top:0;
	z-index: 9999;
	margin-top:;
	height:100%;
	width:100%;
	font-size:16px;
	text-align:center;
	background-color:#f1f1f1;
}
.alert-notice p {
	position: absolute;
	width:200px;
	height:100px;
	left:50%;
	top:50%;
	margin-top:-50px;
	margin-left:-100px;
}
/*********** END OF FORMS  ***********/

